Your message dated Sun, 16 Oct 2016 02:55:28 +1300
with message-id <>
and subject line Close
has caused the Debian Bug report #815644,
regarding squid: ftp proxy broken w/ squid 3.5.14 -- content of "LIST" is not 
sent back to client
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact

Debian Bug Tracking System
Contact with problems
--- Begin Message ---
Package: squid
Version: 3.5.14-1
Severity: important

Dear Maintainer,

with the latest update ftp proxy stopped working. Downgrading to 3.5.12
solved the issue.

ftp_port 8021

-- System Information:
Debian Release: 8.3
  APT prefers stable
  APT policy: (990, 'stable'), (500, 'testing-updates'), (500, 
'stable-updates'), (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.16.0-4-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages squid depends on:
ii  adduser                  3.113+nmu3
ii  libc6                    2.19-18+deb8u3
ii  libcap2                  1:2.24-8
ii  libcomerr2               1.42.12-1.1
ii  libdb5.3                 5.3.28-9
ii  libdbi-perl              1.631-3+b1
ii  libecap3                 1.0.1-3
ii  libexpat1                2.1.0-6+deb8u1
ii  libgcc1                  1:4.9.2-10
ii  libgnutls30              3.4.9-2
ii  libgssapi-krb5-2         1.12.1+dfsg-19+deb8u2
ii  libk5crypto3             1.12.1+dfsg-19+deb8u2
ii  libkrb5-3                1.12.1+dfsg-19+deb8u2
ii  libldap-2.4-2            2.4.40+dfsg-1+deb8u2
ii  libltdl7                 2.4.6-0.1
ii  libnetfilter-conntrack3  1.0.5-1
ii  libnettle6               3.2-1
ii  libpam0g                 1.1.8-3.1+deb8u1
ii  libsasl2-2               2.1.26.dfsg1-13+deb8u1
ii  libstdc++6               5.3.1-8
ii  libxml2                  2.9.1+dfsg1-5+deb8u1
ii  logrotate                3.8.7-1+b1
ii  lsb-base                 4.1+Debian13+nmu1
ii  netbase                  5.3
ii  squid-common             3.5.14-1

squid recommends no packages.

Versions of packages squid suggests:
pn  resolvconf   <none>
pn  smbclient    <none>
pn  squid-cgi    <none>
pn  squid-purge  <none>
pn  squidclient  <none>
pn  ufw          <none>
pn  winbindd     <none>

-- Configuration Files:
/etc/logrotate.d/squid changed [not included]
/etc/squid/squid.conf changed [not included]

-- no debconf information

Best regards
  Joerg Schuetter

Heraeus infosystems GmbH . Geschäftsführer: Martin Ackermann
Registergericht: Amtsgericht Hanau HRB 5647 . Sitz der Gesellschaft: Hanau . 
USt-IdNr.: DE 81196 3333

This e-mail is intended for the exclusive use of the individual or entity named 
above and may constitute information that is privileged or confidential or 
otherwise protected from disclosure. Dissemination, distribution, forwarding or 
copying of this e-mail by anyone other than the intended recipient is 
prohibited. If you have received this e-mail in error, please notify the sender 
immediately by telephone or e-mail and completely delete or destroy any and all 
electronic or other copies of the original message.

--- End Message ---
--- Begin Message ---
Version: 3.5.19-1

--- End Message ---

Reply via email to